
td{
	padding: 7px;
	border-style: solid;
	border-width: 1px;
	border-color: #4390e6;
	box-shadow:  -1px -1px #888;

}

table{
	
	border-collapse: separate;
	border-spacing: 0px;
	width: 400px;
	height: 145px;


}

#donde tr:nth-child(1) {background-color: #355009; color: white;}
#donde tr:nth-child(2) {background-color: #a1ffd0;}
#donde tr:nth-child(4) {background-color: #d6f99f;}
#donde tr:nth-child(3) {background-color: #a1ffd0;}

.caja{
	padding: 3px;
	display: flex;
	justify-content: space-around;
	box-shadow: inset -5px -5px #888;
	width: 400px;
	height: 145px;
	border-style: solid;
	border-width: 2px;
	border-color: #4390e6;
}